<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--273F7C5547F94524B2955DD8479B5470--><AD_MODULE>
<!--273F7C5547F94524B2955DD8479B5470-->  <AD_MODULE_ID><![CDATA[273F7C5547F94524B2955DD8479B5470]]></AD_MODULE_ID>
<!--273F7C5547F94524B2955DD8479B5470-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--273F7C5547F94524B2955DD8479B5470-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--273F7C5547F94524B2955DD8479B5470-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--273F7C5547F94524B2955DD8479B5470-->  <NAME><![CDATA[Taxes: configuration for Spain (Impuestos para España)]]></NAME>
<!--273F7C5547F94524B2955DD8479B5470-->  <VERSION><![CDATA[1.2.1700]]></VERSION>
<!--273F7C5547F94524B2955DD8479B5470-->  <DESCRIPTION><![CDATA[Taxes: configuration for Spain (Impuestos para España)]]></DESCRIPTION>
<!--273F7C5547F94524B2955DD8479B5470-->  <HELP><![CDATA[Taxes: configuration for Spain (Impuestos para España)]]></HELP>
<!--273F7C5547F94524B2955DD8479B5470-->  <URL><![CDATA[http://forge.openbravo.com/projects/spanishtaxes]]></URL>
<!--273F7C5547F94524B2955DD8479B5470-->  <TYPE><![CDATA[M]]></TYPE>
<!--273F7C5547F94524B2955DD8479B5470-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License version 1.1.
You may obtain a copy of the License at http://www.openbravo.com/legal/license.html or in the legal folder of the Openbravo ERP core distribution.]]></LICENSE>
<!--273F7C5547F94524B2955DD8479B5470-->  <JAVAPACKAGE><![CDATA[org.openbravo.localization.spain.referencedata.taxes]]></JAVAPACKAGE>
<!--273F7C5547F94524B2955DD8479B5470-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--273F7C5547F94524B2955DD8479B5470-->  <AUTHOR><![CDATA[Openbravo S.L.U.]]></AUTHOR>
<!--273F7C5547F94524B2955DD8479B5470-->  <ISTRANSLATIONREQUIRED><![CDATA[Y]]></ISTRANSLATIONREQUIRED>
<!--273F7C5547F94524B2955DD8479B5470-->  <AD_LANGUAGE><![CDATA[es_ES]]></AD_LANGUAGE>
<!--273F7C5547F94524B2955DD8479B5470-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--273F7C5547F94524B2955DD8479B5470-->  <ISTRANSLATIONMODULE><![CDATA[N]]></ISTRANSLATIONMODULE>
<!--273F7C5547F94524B2955DD8479B5470-->  <HASREFERENCEDATA><![CDATA[Y]]></HASREFERENCEDATA>
<!--273F7C5547F94524B2955DD8479B5470-->  <UPDATEINFO><![CDATA[Fixed bug 43908: new tax "Inversión Sujeto Pasivo no UE 21% -7%R"]]></UPDATEINFO>
<!--273F7C5547F94524B2955DD8479B5470-->  <REFERENCEDATAINFO><![CDATA[Taxes: configuration for Spain (Impuestos para España)]]></REFERENCEDATAINFO>
<!--273F7C5547F94524B2955DD8479B5470-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--273F7C5547F94524B2955DD8479B5470-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--273F7C5547F94524B2955DD8479B5470--></AD_MODULE>

</data>
